W3C CSS Validator results for http://www.zehleni.webz.cz/web/style.css (CSS level 3 + SVG)

Congratulations! No Error Found.

This document validates as CSS level 3 + SVG !

To show your readers that you've taken the care to create an interoperable Web page, you may display this icon on any page that validates. Here is the XHTML you could use to add this icon to your Web page:

Valid CSS!
<p>
    <a href="http://jigsaw.w3.org/css-validator/check/referer">
        <img style="border:0;width:88px;height:31px"
            src="http://jigsaw.w3.org/css-validator/images/vcss"
            alt="Valid CSS!" />
    </a>
</p>
            
Valid CSS!
<p>
<a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img style="border:0;width:88px;height:31px"
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="Valid CSS!" />
    </a>
</p>
        

(close the img tag with > instead of /> if using HTML <= 4.01)

If you like, you can download a copy of this image to keep in your local web directory, and change the XHTML fragment above to reference your local image rather than the one on this server.

If you would like to create a link to this page (i.e., this validation result) to make it easier to re-validate this page in the future or to allow others to validate your page, the URI is:

http://jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fwww.zehleni.webz.cz%2Fweb%2Fstyle.css
or
http://jigsaw.w3.org/css-validator/check/referer (for HTML/XML document only)

(Or, you can just add the current page to your bookmarks or hotlist.)

↑ Top

Valid CSS information

body {
background-image : url("pozadicelestranky.jpg");
background-position : center top;
background-repeat : no-repeat;
background-color : #7ABADD;
text-align : center;
font : 14px Tahoma;
color : #FFFFFF;
margin : 0;
padding : 0;
}
a {
text-decoration : none;
font : 14px Tahoma;
color : #990000;
font-weight : bold;
}
a:hover {
text-decoration : none;
font : 14px Tahoma;
color : #990000;
font-weight : bold;
}
a:active {
border-width : 0;
padding : 0;
}
img {
border-width : 0;
padding : 0;
}
#web {
text-align : justify;
width : 1000px;
border-width : 0 0 0 0;
margin : 50px auto 30px auto;
padding : 0 0 0 0;
clear : both;
}
#logo {
width : 1000px;
background-repeat : no-repeat;
background-color : transparent;
margin : auto;
clear : both;
}
.logo {
text-align : center;
font : 14px tahoma;
color : #ffffff;
padding : 0;
margin : 0 0 0 0;
}
.logo a {
text-decoration : none;
font : bold 20px Comic Sans MS;
color : #990000;
}
.logo a:hover, a:active {
text-decoration : none;
font : bold 20px Comic Sans MS;
color : #990000;
border-width : 0;
padding : 0;
}
#obsahleft {
width : 241px;
float : right;
clear : right;
margin : 0;
}
.obsahleft p {
color : #000000;
font : 14px Tahoma;
text-align : center;
padding : 10px 10px 10px 10px;
margin : 0 20px 0 20px;
}
.obsahleft a {
text-decoration : none;
font : bold 14px Tahoma;
color : #990000;
}
.obsahleft a:hover, a:active {
text-decoration : underline;
font : bold 14px Tahoma;
color : #990000;
border-width : 0;
padding : 0;
}
.menuitem p {
margin : 5px 20px 5px 20px;
text-align : center;
}
.menuitem a {
background-color : rgb(255, 255, 255, 0.5);
font : 14px Tahoma;
color : #990000;
padding : 7px 15px 7px 15px;
margin : 0;
font-weight : bold;
text-decoration : none;
border-style : solid;
border-color : #000000;
border-width : 3px 0 3px 0;
border-radius : 10px;
}
.menuitem a:hover {
background-color : rgb(0, 0, 0, 0.5);
font : 14px Tahoma;
color : #FFFFFF;
padding : 10px 15px 10px 15px;
margin : 0;
font-weight : bold;
text-decoration : none;
border-style : solid;
border-color : #990000;
border-width : 0 3px 0 3px;
border-radius : 10px;
}
.menuitem a:active {
background-color : rgb(0, 0, 0, 0.5);
font : 14px Tahoma;
color : red;
padding : 10px 15px 10px 15px;
margin : 0;
font-weight : bold;
text-decoration : none;
border-style : solid;
border-color : red;
border-width : 0 3px 0 3px;
border-radius : 10px;
}
.menuhother {
width : 241px;
height : 60px;
color : #000000;
}
.menuhother p {
color : #000000;
font : 18px Tahoma;
text-align : center;
padding : 20px 10px 10px 10px;
margin : 0;
}
#obsahmiddle {
width : 745px;
float : left;
clear : left;
margin : 0;
border-color : #7ABADD;
border-style : none dashed none none;
border-width : 4px;
padding : 0 10px 0 0;
}
.obsahmiddle h1 {
background-color : transparent;
font : 16px Tahoma;
color : #000000;
padding : 6px 10px 0 10px;
margin : 0 0 0 0;
}
.obsahmiddle h1 a {
text-decoration : none;
font : 14px Tahoma;
color : #000000;
font-weight : normal;
}
.obsahmiddle h1 a:hover, a:active {
text-decoration : none;
font : 14px Tahoma;
color : #990000;
font-weight : normal;
border-width : 2px 0 2px 0;
padding : 0;
border-radius : 0;
border-color : #000000;
border-style : solid;
}
.obsahmiddle h2 {
font : bold 18px Tahoma;
color : #990000;
padding : 10px;
margin : 10px 0 0 0;
background-color : rgb(122, 186, 221, 0.3);
}
.obsahmiddle h2 a {
text-decoration : none;
font : bold 18px Tahoma;
color : #990000;
}
.obsahmiddle h2 a:hover, a:active {
text-decoration : underline;
font : bold 18px Tahoma;
color : #990000;
border-width : 0;
padding : 0;
}
.obsahmiddle ul {
color : #000000;
padding : 20px 20px 0 40px;
margin : 0;
background-color : transparent;
border-color : transparent;
border-style : solid;
border-width : 0 2px 0 2px;
}
.obsahmiddle li {
color : #000000;
padding : 0 0 0 0;
margin : 0;
}
.obsahmiddle p {
font : 14px Tahoma;
color : #000000;
padding : 20px 20px 0 20px;
margin : 0 0 0 0;
text-indent : 0;
background-color : transparent;
border-color : transparent;
border-style : solid;
border-width : 0 2px 0 2px;
}
.obsahmiddle a {
text-decoration : none;
font : bold 14px Tahoma;
color : #990000;
}
.obsahmiddle a:hover, a:active {
text-decoration : underline;
font : bold 14px Tahoma;
color : #990000;
border-width : 0;
padding : 0;
}
.obsahmiddle table {
padding : 0 20px 0 20px;
min-width : 250px;
color : #000000;
margin : auto;
}
.obsahmiddle td {
padding : 2px 10px 2px 0;
text-align : left;
font : 14px Tahoma;
}
.obsahmiddle hr {
padding : 0 0 0 0;
margin : 0;
}
#obsahkonec {
width : 1000px;
height : 1px;
clear : both;
margin : 0;
padding : 0;
}
.cstyl {
font : 14px Tahoma;
color : #000000;
border : #000000 solid 1px;
background-color : #FFFFFF;
}
input, .policko {
width : 100%;
}
#bottom-main {
background-image : url("srafovani-cerna-seda.jpg");
background-position : left top;
background-repeat : repeat;
width : 100%;
background-color : grey;
clear : both;
border-width : 3px 0 0 0;
border-style : solid;
border-color : #000000;
padding : 0;
margin : 0;
}
#bottom {
width : 1000px;
height : 100%;
background-color : transparent;
margin : auto;
text-align : center;
clear : both;
}
.bottomleft {
width : 700px;
margin : 0;
padding : 0;
text-align : left;
float : left;
clear : left;
}
.bottomleft p {
font : 10px Tahoma;
text-align : left;
color : #000000;
padding : 10px 10px 0 0;
margin : 0;
font-weight : normal;
}
.bottomleft a {
text-decoration : underline;
font : 10px Tahoma;
color : #000000;
font-weight : bold;
}
.bottomleft a:hover, a:active {
text-decoration : none;
font : 10px Tahoma;
color : #000000;
font-weight : bold;
border-width : 0;
padding : 0;
}
.bottomleft ul {
margin : 0;
padding : 6px 0 10px 0;
list-style-type : none;
}
.bottomleft li {
display : inline;
list-style-type : none;
margin : 0;
}
.bottomleft li a {
background-color : rgb(255, 255, 255, 0.5);
font : 10px Tahoma;
color : #990000;
padding : 10px;
font-weight : bold;
text-decoration : none;
border-style : solid;
border-color : #000000;
border-width : 0 0 0 0;
}
.bottomleft li a:hover {
background-color : rgb(0, 0, 0, 0.5);
font : 10px Tahoma;
color : #FFFFFF;
padding : 10px;
font-weight : bold;
text-decoration : none;
border-style : solid;
border-color : #990000;
border-width : 3px 0 0 0;
}
.bottomleft li a:active {
background-color : rgb(0, 0, 0, 0.5);
font : 10px Tahoma;
color : red;
padding : 10px;
font-weight : bold;
text-decoration : none;
border-style : solid;
border-color : red;
border-width : 3px 0 0 0;
}
.bottomright {
width : 300px;
margin : 0;
padding : 0;
text-align : right;
float : right;
clear : right;
}
.bottomright p {
text-align : right;
padding : 20px 0 0 10px;
margin : 0;
}

↑ Top